body {font-family:arial;font-size:12px;cursor:default;color:AAAAAA}

td {font-family:arial;font-size:12px;cursor:default;color:AAAAAAA}

a {color:FFBA27;text-decoration:none;font-size:16px}

a:hover {color:FFBA27;text-decoration:underline}

input {border-width:1;font-family:arial;font-size:12px;padding:2px;height:21px;border-color:CCCCCC;border-style:solid;background-color:F9F9F9;color:999999}

table.innentabelle {
border: 0px;
border-collapse: collapse;
border-spacing: 0px;
empty-cells: show;
}

td.innentabelle {
border: solid silver 1px;
}